View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
16540Bug reportsQuestion editorpublic2020-08-24 14:25
Reportergabrieljenik Assigned To 
PrioritynoneSeverityminor 
Status closedResolutionopen 
Product Version4.3.6 
Summary16540: Keep focus on Structure tab when adding a new condition
Description"Structure" view should be selected on the sidebar.
TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)4.3.6
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMysql
Server OS (if known)
Webserver software & version (if known)
PHP Version7

Relationships

related to 16539 closed "Structure" should be shown when editing conditions (via the condition designer) 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

gabrieljenik

gabrieljenik

2020-07-30 00:26

manager   ~59184

Should be solved on 16539

user225042

2020-08-04 16:16

  ~59292

Tested the issue before pulling the PR, Issue exist. Tested the issue after pulling the PR, below are my findings:
Screenshot 1:Before pulling the PR, the structure tab is not focused while adding the condition
Screenshot 2:After pulling the PR, the structure tab is focused while adding the condition
Please refer the attachment for more details, Working as Expected

user225042

2020-08-24 14:25

  ~59592

Issue is been fixed 16539,Closing the issue

Issue History

Date Modified Username Field Change
2020-07-29 17:54 gabrieljenik New Issue
2020-07-29 17:54 gabrieljenik Issue generated from: 16539
2020-07-29 17:54 gabrieljenik Relationship added related to 16539
2020-07-29 17:55 gabrieljenik Issue cloned: 16541
2020-07-30 00:26 gabrieljenik Note Added: 59184
2020-08-04 16:16 user225042 Note Added: 59292
2020-08-04 16:16 user225042 File Added: 16540_Structuretab_Focused_Addcondition.png
2020-08-24 14:25 user225042 Note Added: 59592
2020-08-24 14:25 user225042 Status new => closed